1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Плугины

Тема в разделе "Общие вопросы", создана пользователем -, 10 июл 2000.

Модераторы: Артер
  1. Guest

    Не могу запустить UltraShock и Sand Blaster к Max 3.0.
    Запускаю Digipsrv.exe который все это дело должен зарегистрировать,
    а он пишет что ему нужны Win98 или WinNT (У меня Win95). Подскажите
    как можно эту проблему решить без установки Win98 или WinNT.
     
  2. Guest

    поставь себе нормальную операционку 8)....хотя бы нт-4...
    (хотя советую 2000-ую винду)...
     
Модераторы: Артер

Поделиться этой страницей